.slidebanner{width:100%;min-width:1100px;height: auto;}
.more a{cursor:pointer;display:block;color:#005faf;}
.pleft{width:526px;float:left;}
.pright{width:522px;float:right;}

.col{padding:20px 0;background-color:#fff;}
.col2{background:url(bg.png) center top repeat-x;}
.col3{padding:30px 0;background-color:#fff;}
.box .hd {height:38px;line-height:38px;margin-bottom:15px;}
.box .hd .tit{float:left;height:38px;font-size:24px;font-weight:bold;color:#2b2b2b;padding:0 20px;background:url(dot.png) left center no-repeat;}
.box .hd  .more {float:right;padding:0 10px;display: block;font-size:16px;}
.box .bd{overflow:hidden;}
.news{width:728px;float:left;}
.notice{width:334px;float:right;}
.newlist{margin-top:3px;padding-top:19px;border-top:1px solid #e5e5e5;}

.eduitem{width:316px;padding:32px 12px;background:url(dot02.png) repeat;margin:32px 40px 32px 0;float:left;}
.epic{width:316px;height:106px;text-align:center;-webkit-transform:translateZ(0);-webkit-transition:all 250ms ease-in-out;-o-transition:all 250ms ease-in-out;transition:all 250ms ease-in-out}
.epic:hover {text-decoration:none;box-shadow:0 2px 4px 0 rgba(0,0,0,.5);-webkit-box-shadow:0 2px 4px 0 rgba(0,0,0,.5)}
.epic h3{color:#fff;font-size:24px;font-weight:bold;line-height:36px;padding:35px 0;}

.eone{background:url(bg1.png) no-repeat;}
.etwo{background:url(bg2.png) no-repeat;}
.ethree{background:url(bg3.png) no-repeat;}
.elist{min-height:100px;padding:15px 5px 10px 0px;}
.emore{height:30px;line-height:30px;text-align:center;}
.emore a{color:#fff;text-decoration:none;}
.last{margin:32px 0 32px 0;}

.play{width:740px;float:left;overflow:hidden;}
.quick{width:340px;float:right;}
.qbox{width:100%;height:170px;}
.qimg,.click{float:left;height:170px;overflow:hidden;}
.click{background-color:#a6937c;}
.click a{display:block;text-align:center;font-size:18px;color:#fff;padding-top:110px;padding-bottom:22px;line-height:38px;background:url(icons.png) -170px 0 no-repeat;text-decoration:none;}
.click:hover{background-color:#005faf;-webkit-transition: all 0.6s;-o-transition: all 0.6s;transition: all 0.6s;}
.picture img{opacity: 1;-webkit-transition: all 0.6s;-o-transition: all 0.6s;transition: all 0.6s;}
.picture:hover img{opacity:0.8;-webkit-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}

.qlink li{width:163px;height:90px;float:left;margin-top:20px;margin-right:14px;}
.qlink li a{display:block;padding-top:50px;text-align:center;font-size:18px;color:#fff;background:url(icons.png) 0 -190px no-repeat;line-height:40px;text-decoration:none;}
.qlink li.li1{background-color:#80c269;}
.qlink li.li2{background-color:#f19149;margin-right:0;}
.qlink li.li3{background-color:#88abda;}
.qlink li.li4{background-color:#556fb5;margin-right:0;}
.qlink li.li1 a{background-position:0 -190px;}
.qlink li.li2 a{background-position:-177px -190px;}
.qlink li.li3 a{background-position:0 -300px;}
.qlink li.li4 a{background-position:-177px -300px;}
.qlink li:hover{background-color:#005faf;-webkit-transition: all 0.6s;-o-transition: all 0.6s;transition: all 0.6s;}
